.owl-theme .owl-controlls{margin-top:-1px;text-align:center;}
.owl-theme .owl-controlls .owl-buttons div{width:21px;height:36px;background-color:#fff6;}
.owl-theme .owl-controlls.clickable .owl-buttons div:hover{opacity:1;text-decoration:none;}
.owl-theme .owl-controlls .owl-page{display:inline-block;*display: inline;}
.owl-theme .owl-controlls .owl-page span{
	display: block;
	width: 8px;
	height: 8px;
	margin: 5px 7px;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.owl-theme .owl-controlls .owl-page.active span,
.owl-theme .owl-controlls.clickable .owl-page:hover span{
	opacity: 1;
}
.owl-theme .owl-controlls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.owl-carousel:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
	overflow: hidden;
	max-width: 1920px;
	min-width:300px;
	margin:0 auto;
}
.owl-carousel img{width:100%;height:auto;padding:10px;}
.owl-carousel .owl-wrapper{
	position: relative;
	display: inline-block;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.owl-carousel .owl-item{float:left;}
.owl-controlls .owl-page,
.owl-controlls .owl-buttons{cursor: pointer;}
.owl-controlls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item  {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
.owl-prev {float:left;background: url(../up/l.png);}
.owl-next {float:right;background: url(../up/r.png);}
.owl-prev.disabled {display:none;}
.owl-next.disabled {display:none;}

